.. _vSphere API 5.5: ../../../vim/version.rst#vimversionversion9

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst

.. _vim.host.VFlashManager.VFlashCacheConfigInfo: ../../../vim/host/VFlashManager/VFlashCacheConfigInfo.rst

.. _vim.host.VFlashManager.VFlashResourceConfigInfo: ../../../vim/host/VFlashManager/VFlashResourceConfigInfo.rst


vim.host.VFlashManager.VFlashConfigInfo
=======================================
  vFlash configuraiton Information.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.5`_

Attributes:
    vFlashResourceConfigInfo (`vim.host.VFlashManager.VFlashResourceConfigInfo`_, optional):

       vFlash resource configuration information
    vFlashCacheConfigInfo (`vim.host.VFlashManager.VFlashCacheConfigInfo`_, optional):

       vFlash cache configuration information
